<script>
    var g_thisBrand = {
        id: <?= $this->brand->id; ?>,
        name: '<?= addslashes($this->brand->name); ?>',
        category: '<?= addslashes($this->categoryUrl); ?>',
        url: '<?= addslashes($this->brand->url); ?>',
        loveCount: <?= $this->brand->loveCount; ?>,
        lovedByUser: <?= $this->brandLovedByUser ? 'true' : 'false' ?>
    };
</script>
<?php 
/*    echo "<pre>"; print_r($this->content->getVariables()); die; */
    $postLists = $this->content->getVariables();
?>
<div class="feed-container">
    <div class="two-3columns">
        <?php if($this->isBrandOwner){ ?>
            <div class="post">
                <div class="post-container">
                    <ul class="navigation-post">
                        <li class="active"><a data-toggle="tab" href="#sectionStory">Story</a></li>
                        <li><a data-toggle="tab" href="#sectionAdvanced">Advanced Story</a></li>
                    </ul>
                    
                    <div class="tab-content editor-content">
                        
                        <div id="sectionStory" class="tab-pane fade in active story-input">
                            <div id="story">
                                <div class="story-title">
                                    <input type="text" placeholder="Story Title" class="story-input-title">
                                </div>
                                <textarea class="story-text story-input-text post-story-editor-area" placeholder="Write your story"></textarea>
                                <div class="postStory">
                                    <button class="postBtn"><img src="/images/miniadd.png"> Add Photos</button>
                                    <button class="postblueBtn" onclick="postStory('story-input', 'simple', false)">Post</button>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>

                        <div id="sectionAdvanced" class="tab-pane fade">
                            <div id="story advanced">
                                <div class="story-title">
                                    <input type="text" placeholder="Story Title">
                                </div>
                                <textarea placeholder="Write your story"></textarea>
                                <div class="postTools">
                                    <div class="tools-b"></div>
                                    <div class="tools-i"></div>
                                    <div class="tools-left activeLeft"></div>
                                    <div class="tools-center"></div>
                                    <div class="tools-right"></div>
                                    <div class="tools-justify"></div>
                                    <div class="tools-bullet"></div>
                                    <div class="tools-numbers"></div>
                                    <div class="tools-decrease"></div>
                                    <div class="tools-increase"></div>
                                    <div class="tools-link"></div>
                                    <div class="tools-image"></div>
                                    <div class="clear"></div>
                                </div>
                                <div class="postStory">
                                    <button class="postBtn">Save to Draft</button>
                                    <button class="postblueBtn">Post</button>
                                </div>
                                <div class="clear"></div>
                            </div>
                        </div>
                        <div class="clear"></div>
                    </div>
                    
                    <div class="clear"></div>
                </div>
            </div>
        <?php } ?>
        
        <?php if(!empty($postLists['posts'])){ ?>
            <?php foreach($postLists['posts'] as $postList){ ?>
                <div class="post-story">
                    <div class="avatar">
                        <img src="/images/avatar.png">
                    </div>

                    <div class="socialcontent">
                        <h3><?php echo $postList->postTitle; ?></h3>
                        <span class="pagename">Page Name</span>
                        <span class="in">• In •</span>
                        <a href="#"><span class="category">Your Stories</span></a>
                        <span class="posted">3 days</span>
                        <p><?php echo $postList->postContent; ?></p>
                        <div class="bluebox">
                            <div class="clear"></div>
                        </div>
                        <i class="fa fa-heart" aria-hidden="true"></i><span class="downspan">Love</span> <span class="glyphicon glyphicon-comment" aria-hidden="true"></span><span class="downspan">Comment</span> <span class="downspan">Share</span>
                    </div>
                </div>
            <?php } ?>
        <?php }else{ ?>
            <div class="feed-container">
                <div class="avatar invisible">
                </div>
                <div class="socialcontent post">
                    <?php echo $this->segment; ?>
                    <h3>No posts to display</h3>
                    <p>There are no posts to display.</p>
                </div>
            </div>
        <?php } ?>
        <!-- end of social content -->
        <div class="clear"></div>
    </div>
</div>